<?php
    require "../../model/model_tramite_area.php";
    $MU = new Modelo_TramiteArea();//Instaciamos
    $idtupaver =strtoupper(htmlspecialchars($_POST['idtupaver'],ENT_QUOTES,'UTF-8'));
    $consulta = $MU->Listar_Tupa_Area($idtupaver);
    if($consulta){
        echo json_encode($consulta);
    }else{
        echo '{
            "sEcho": 1,
            "iTotalRecords": "0",
            "iTotalDisplayRecords": "0",
            "aaData": []
        }';
    }

?>   